# Script not executable by default. Launched by FastCGI engine
script-not-executable [*usr/share/lemonldap-ng/manager/htdocs/manager.psgi*]
# HTML forms
package-contains-documentation-outside-usr-share-doc [usr/share/lemonldap-ng/manager/htdocs/static/forms*]
